Skip to content

Get the submission batches for a policy

GET
/credit-life/policies/{policyId}/schedules

Authorizations

BearerAuth
Type
HTTP (bearer)

Parameters

Path Parameters

policyId*
Type
string
Required

Query Parameters

Statuses
Type
array
InsurerId
Type
integer
PartnerId
Type
integer
PageNumber
Type
integer
PageSize
Type
integer

Responses

Success

application/json
JSON
{
  
"totalItems": 0,
  
"pageSize": 0,
  
"pageNumber": 0,
  
"totalPages": 0,
  
"data": [
  
  
{
  
  
  
"id": "string",
  
  
  
"createdAt": "string",
  
  
  
"updatedAt": "string",
  
  
  
"number": "string",
  
  
  
"status": "string",
  
  
  
"type": "string",
  
  
  
"netPremium": 0,
  
  
  
"grossPremium": 0,
  
  
  
"totalLoans": 0,
  
  
  
"loanAmount": 0
  
  
}
  
]
}

Playground

Authorization
Variables
Key
Value

Samples

Built with ❤️ by Hobbiton Technologies